<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
		<id>https://haritonov.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9D%D0%B0%D1%87%D0%B0%D0%BB%D0%BE_%D1%86%D0%B8%D1%82%D0%B0%D1%82%D1%8B%2Fstyles.css</id>
		<title>Шаблон:Начало цитаты/styles.css - История изменений</title>
		<link rel="self" type="application/atom+xml" href="https://haritonov.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9D%D0%B0%D1%87%D0%B0%D0%BB%D0%BE_%D1%86%D0%B8%D1%82%D0%B0%D1%82%D1%8B%2Fstyles.css"/>
		<link rel="alternate" type="text/html" href="https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9D%D0%B0%D1%87%D0%B0%D0%BB%D0%BE_%D1%86%D0%B8%D1%82%D0%B0%D1%82%D1%8B/styles.css&amp;action=history"/>
		<updated>2026-04-25T03:53:45Z</updated>
		<subtitle>История изменений этой страницы в вики</subtitle>
		<generator>MediaWiki 1.26.4</generator>

	<entry>
		<id>https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9D%D0%B0%D1%87%D0%B0%D0%BB%D0%BE_%D1%86%D0%B8%D1%82%D0%B0%D1%82%D1%8B/styles.css&amp;diff=1540&amp;oldid=prev</id>
		<title>Jack who built the house: исправление</title>
		<link rel="alternate" type="text/html" href="https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9D%D0%B0%D1%87%D0%B0%D0%BB%D0%BE_%D1%86%D0%B8%D1%82%D0%B0%D1%82%D1%8B/styles.css&amp;diff=1540&amp;oldid=prev"/>
				<updated>2018-08-02T11:49:13Z</updated>
		
		<summary type="html">&lt;p&gt;исправление&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-Начало_цитаты-quote {&lt;br /&gt;
	float: none;&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	border: thin solid #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Начало_цитаты-source {&lt;br /&gt;
	margin: 1em 0 0 5%;&lt;br /&gt;
	font-size: 105%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Начало_цитаты-quote .ts-oq {&lt;br /&gt;
	margin: 0 -1em -0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Начало_цитаты-quote .ts-oq .NavFrame {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Начало_цитаты-quote .ts-oq .NavHead,&lt;br /&gt;
.ts-Начало_цитаты-quote .ts-oq .NavContent {&lt;br /&gt;
	padding-left: 1.052632em;&lt;br /&gt;
	padding-right: 1.052632em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jack who built the house</name></author>	</entry>

	</feed>